/*
 * Specifically for "capable" mobile (i.e. "small-screen" devices with
 * modern browsers; not aimed at "feature phones" with limited browser
 * capabilities, which are expected to stick to the "baseline" module).
 */

html,
html > body {
	margin: 0;
	padding: 0;
	border: none;
	line-height: 1.5em;
}

html {
	background-color: #ffffff;
	padding-top: 42px;
}

html.no-js > body,
html.js > body {
	display: block;
}

html > body > div {
	position: relative;
}

html > body p {
	margin: 1em 0;
}

html > body li {
	margin-top: 5px;
	margin-top: 0.33rem;
	margin-bottom: 8px;
	margin-bottom: 0.5rem;
}

/* ------------------------------------------------------------------ */

html > body > div#masthead {
	overflow: visible;
	width: 100%;
	height: 5em;
	background-color: #000000;
}

html > body > div#masthead > #mastlogo,
html > body > div#masthead > div#heading > a#skipnav {
	display: block;
	margin: 0; border: 0; padding: 0;
	background-repeat: no-repeat;
	background-position: center center;
	color: transparent;
	font-size: 0;
	line-height: 0;
}

html > body > div#masthead > #mastlogo {
	width: 100%;
	height: 100%;
	background-image: url(../image/masthead.png);
	-webkit-background-size: 280px 40px;
	-o-background-size: contain;
	background-size: contain;
}

html > body > div#masthead > div#heading {
	position: absolute;
	border-bottom: 4px solid #6f9fcf;
	top: -42px; right: 0; left: 0;
	height: 38px;
	background-color: #e7e7e7;
}
html.pin > body > div#masthead > div#heading {	
	position: fixed;
	top: 0;
	z-index: 1;
}

html > body > div#masthead > div#heading > h1#doccaption {
	display: block;
	overflow: hidden;
	border: 0;
	margin: 0 64px 0 0;
	border-right: 1px solid #6f9fcf;
	padding: 4px 8px 0;
	height: 32px;
	color: #000000;
	font-size: 0.66em;
	font-style: normal;
	font-weight: normal;
	line-height: 32px;
	text-align: center;
}

html > body > div#masthead > div#heading > a#skipnav {
	position: absolute;
	top: 3px; right: 16px;
	height: 32px;
	width: 32px;
	background-image: url(../image/icons/navbuttons.png);
	background-position: 0 0;
	-webkit-background-size: 64px 32px;
	-o-background-size: 64px 32px;
	background-size: 64px 32px;
}
html > body > div#masthead > div#heading > a#skipnav.return {
	background-position: -32px 0px;
}

html > body > div.footer {
	overflow: hidden;
	padding: 4px 0;
	width: 100%;
	background-color: #000000;
	color: #9f9f9f;
	font-size: 0.5em;
	line-height: 1em;
	text-align: center;
}

html > body > div.footer > * {
	margin: 4px 8px;
	padding-top: 2px;
}

/* ------------------------------------------------------------------ */

html > body > div.wrapper {
	padding: 0 8px;
}

/* ------------------------------------------------------------------ */

html > body > div.wrapper > div.page p,
html > body > div.wrapper > div.page ol,
html > body > div.wrapper > div.page dl,
html > body > div.wrapper > div.page dt,
html > body > div.wrapper > div.page dd,
html > body > div.wrapper > div.page li {
	margin-top: 12px;
   margin-top: 0.75rem;
   margin-bottom: 6px;
   margin-bottom: 0.375rem;
}

html > body > div.wrapper > div.page li,
html > body > div.wrapper > div.page ol {
	margin-top: 6px;
   margin-top: 0.375rem;
   margin-left: 3px;
   margin-left: 0.2rem;
}

html > body > div.wrapper > div.page dt {
	margin-bottom: 8px;
   margin-bottom: 0.5rem;
   font-weight: bold;
   color: #333333;
}
html > body > div.wrapper > div.page dd {
	margin-left: 32px;
   margin-left: 2rem;
   margin-top: 0.2em;
}

html > body > div.wrapper > div.page dl.sitemap dl {
	margin-left: -16px;
   margin-left: -1rem;
}

html > body > div.wrapper > div.page dl.sitemap p {
   margin: 0;
   color: #666666;
   font-style: italic;
}

/* ------------------------------------------------------------------ */

html > body > div.wrapper > div.sidebar,
html > body > div.wrapper > div.nav {
	overflow: hidden;
	margin: 0 -8px;
	width: auto;
	background-color: #272727;
	color: #e7e7e7;
	font-size: 125%;
}

html > body > div.wrapper > div.page div.floatright,
html > body > div.wrapper > div.page img.floatright,
html > body > div.wrapper > div.page div.floatleft,
html > body > div.wrapper > div.page img.floatleft {
	margin: 0.5em auto;
	padding: 8px;
}

html > body > div.wrapper > div.sidebar > div.sidebox  {
	margin: 0;
	padding: 0;
	width: 100%;
}

html > body > div.wrapper > div.sidebar > *,
html > body > div.wrapper > div.nav {
	border-top: 4px solid #6f9fcf;
	border-bottom: 4px solid #6f9fcf;
}

html > body > div.wrapper > div.nav * {
	display: block;
	margin: 0;
	padding: 0;
	border: none;
	list-style: none inside none;
	color: inherit;
}

html > body > div.wrapper > div.nav h2,
html > body > div.wrapper > div.sidebar > div.sidebox h2 {
	margin: 0;
	padding: 4px 0;
	text-align: center;
	background-color: #000000;
	color: #9f9f9f;
}

html > body > div.wrapper > div.nav li {
	margin-top: -2px;
	border-top: 2px solid #373737;
	margin-bottom: 0;
}

html > body > div.wrapper > div.nav li a,
html > body > div.wrapper > div.nav li p {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

html > body > div.wrapper > div.nav ul ul {
	color: #cfcfcf;
}
html > body > div.wrapper > div.nav ul ul ul {
	color: #a7a7a7;
}
html > body > div.wrapper > div.nav ul ul ul ul {
	color: #9f9f9f;
}
html > body > div.wrapper > div.nav li p.target {
	background-color: #6f6f6f;
}

html > body > div.wrapper > div.nav li a,
html > body > div.wrapper > div.nav li p {
   padding-left: 0.25em;
}
html > body > div.wrapper > div.nav li li a,
html > body > div.wrapper > div.nav li li p {
   padding-left: 1.25em;
}
html > body > div.wrapper > div.nav li li li a,
html > body > div.wrapper > div.nav li li li p {
   padding-left: 2.25em;
}
html > body > div.wrapper > div.nav li li li li a,
html > body > div.wrapper > div.nav li li li li p {
   padding-left: 3.25em;
}

html > body > div.wrapper > div.sidebar > div#social_btn a {
	margin: 24px;
}
